// ignore: unused_import
import 'package:flutter/material.dart';
import 'package:image_editing_flutter_app/components/lib/google_fonts.dart';

List<Function> textstyleList = [
  GoogleFonts.concertOne,
  GoogleFonts.ranchers,
  GoogleFonts.chango,
  GoogleFonts.lobster,
  GoogleFonts.abrilFatface,
  GoogleFonts.alfaSlabOne,
  GoogleFonts.patuaOne,
  GoogleFonts.specialElite,
  GoogleFonts.sigmarOne,
  GoogleFonts.gruppo,
  GoogleFonts.robotoSlab,
  GoogleFonts.breeSerif,
  GoogleFonts.playball,
  GoogleFonts.londrinaOutline,
  GoogleFonts.frederickaTheGreat,
  GoogleFonts.nixieOne,
  GoogleFonts.lemonada,
  GoogleFonts.cinzel,
  GoogleFonts.seaweedScript,
  GoogleFonts.creepster,
  GoogleFonts.rye,
  GoogleFonts.unifrakturMaguntia,
  GoogleFonts.emilysCandy,
  GoogleFonts.frijole,
  GoogleFonts.cevicheOne,
  GoogleFonts.freckleFace,
  GoogleFonts.fingerPaint,
  GoogleFonts.bungeeShade,
  GoogleFonts.hennyPenny,
  GoogleFonts.iceland,
  GoogleFonts.eater,
  GoogleFonts.sancreek,
  GoogleFonts.akronim,
  GoogleFonts.princessSofia,
  GoogleFonts.suezOne,
  GoogleFonts.yellowtail,
];
